WESNOTH_EDITOR(6)

NAME
battle for wesnoth map editor

SYNOPSIS
wesnoth_editor

DESCRIPTION
Battle for Wesnoth map editor

AUTHOR
Written by David White <davidnwhite@optusnet.com.au>. This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.
Visit the official homepage: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@optusnet.com.au>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.